<?php

##################################################

# /pl-shrd-view.php

##################################################

define( "PLSHRD_NOPLID", "Por favor especifica una lista para verla." );

define( "PLSHRD_SAVE_NOID", "Por favor selecciona una lista para guardarla como favorita." );

define( "PLSHRD_DELPL_NOID", "Por Favor Especifica una Lista de Reproducción para ser Eliminada de tus Favoritas ." );
define( "PLSHRD_DELPL_CONFIRM", "¿Estas seguro que quieres eliminar está lista de reproducción de tus favoritas?" );

define( "PLSHRD_CHCK_HELP", "Pulsar para seleccionar esta canción" );
define( "PLSHRD_PLAY_HELP", "Pulsar para escuchar esta canción" );
define( "PLSHRD_DLOAD_HELP", "Pulsar para descargar esta canción" );
define( "PLSHRD_INFO_HELP", "Pulsar para ver información detallada de la Canción." );
define( "PLSHRD_AR_HELP", "Pulsar para ver todas las canciones por este Artista." );
define( "PLSHRD_AL_HELP", "Pulsar para ver todas las canciones en este Álbun." );
define( "PLSHRD_GE_HELP", "Pulsar para ver todas las canciones de este Género." );

define( "PLSHRD_HEADER_FAV", "LISTA DE FAVORITOS" );
define( "PLSHRD_HEADER_PUB", "LISTA PUBLICA" );
define( "PLSHRD_HEADER_BY", "Por" );

define( "PLSHRD_BTN_DELETE", "Eliminar" );
define( "PLSHRD_BTN_CANCEL", "Cancelar" );

define( "PLSHRD_ROWCNT_1", "Cancion(es) registradas" );
define( "PLSHRD_ROWCNT_2", "Por" );

define( "PLSHRD_QS_AR", "Artista" );
define( "PLSHRD_QS_TR", "Canción" );
define( "PLSHRD_QS_AL", "Álbum" );
define( "PLSHRD_QS_GE", "Género" );
define( "PLSHRD_QS_TI", "Duración" );
define( "PLSHRD_QS_BTN", "Buscar" );

define( "PLSHRD_TB_PLIST_BTN", "Editar" );
define( "PLSHRD_TB_ADDED", "Añadido" );
define( "PLSHRD_TB_PLAY_ALL", "Escuchar" );
define( "PLSHRD_TB_PLAY_ALL_HELP", "Pulsar para escuchar la lista guardada por Autor" );
define( "PLSHRD_TB_SAVE", "Guardar como Favorito" );
define( "PLSHRD_TB_SAVE_HELP", "Pulsar para guardar la lista en tu lista de Favoritos" );
define( "PLSHRD_TB_SELECT", "Seleccionar Todos" );
define( "PLSHRD_TB_SELECT_HELP", "Pulsar para escuchar las canciones seleccionadas en esta página" );
define( "PLSHRD_TB_RESET", "Descargar Todos" );
define( "PLSHRD_TB_RESET_HELP", "Pulsar para descargar todas las canciones seleccionadas" );
define( "PLSHRD_TB_PLAY", "Escuchar las canciones seleccionadas" );
define( "PLSHRD_TB_PLAY_HELP", "Pulsar para escuchar todas las canciones seleccionadas" );
define( "PLSHRD_TB_ADDTO", "Copiar a la lista" );
define( "PLSHRD_TB_ADDTO_HELP", "Pulsar para copiar toda las canciones seleccionadas de la lista" );

define( "PLSHRD_COLS_OP", "Opciones" );
define( "PLSHRD_COLS_SQ", "Secuencia." );
define( "PLSHRD_COLS_SQ_HELP", "Pulsar para ordenar esta página por secuencia numérica.");
define( "PLSHRD_COLS_TR", "Nombre de la Canción" );
sdefine( "PLSHRD_COLS_TR_HELP", "Pulsar para ordenar esta página por canción" );
define( "PLSHRD_COLS_TI", "Duración" );
define( "PLSHRD_COLS_TI_HELP", "Pulsar para ordenar esta página por duración de la canción" );
define( "PLSHRD_COLS_AR", "Artista" );
define( "PLSHRD_COLS_AR_HELP", "Pulsar para ordenar esta página por Artista" );
define( "PLSHRD_PLAY_AR_HELP", "Escuchar todas las canciones de este(a) artista" );
define( "PLSHRD_FILTER_AR_HELP", "Pulsar Para Listar Todos Los Album(S) de Este(a) Artista" );
define( "PLSHRD_COLS_AL", "Album" );
define( "PLSHRD_COLS_AL_HELP", "Pulsar para ordenar esta páginas por Álbum" );
define( "PLSHRD_PLAY_AL_HELP", "Escuchar todas las canciones de este Álbum" );
define( "PLSHRD_FILTER_AL_HELP", "Pulsar Para Listar Todos Los Artistas de este Album" );
define( "PLSHRD_COLS_TN", "#" );
define( "PLSHRD_COLS_TN_HELP", "Pulsar para ordenar esta página por número de canción" );
define( "PLSHRD_COLS_GE", "Género" );
define( "PLSHRD_COLS_GE_HELP", "Pulsar para ordenar esta página por Género" );
define( "PLSHRD_PLAY_GE_HELP", "Escuchar todas las canciones de este Género" );

define( "PLSHRD_PLAY_AR_RAND_HELP", "Tocar todos las canciones de este(a) artista aleatoriamente" );
define( "PLSHRD_PLAY_AL_RAND_HELP", "Tocar todos las canciones de este álbum aleatoriamente" );
define( "PLSHRD_PLAY_GE_RAND_HELP", "Tocar todos las canciones de este género aleatoriamente" );
define( "PLSHRD_TB_BATCH", "Has seleccionado descarga" );
define( "PLSHRD_TB_BATCH_HELP", "Pulsar para empezar a descargar todas las canciones seleccionadas" );
define( "PLSHRD_RANDOMIZE_HELP", "Organizar la selección aleatoriamente antes de reproducir" );
define( "PLSHRD_RANDOMIZE", "Función aleatoria" );

##################################################

s?>
